﻿@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="questionary-result">
    <p class="questionary-title">Result</p>
    <p>Your native language is: @ViewBag.Lang</p>
    <p>
        You like programming: @ViewBag.LikeProgramming
    </p>
    <p>Your main programming language is: @ViewBag.MainLang</p>
    <p>Your E-mail is: @ViewBag.Email</p>
</div>